---
title: "Get all collections with subcollections"
url: https://docs.gleap.ai/en/reference/rest-api/get-all-helpcenter-collections
method: GET
path: "/helpcenter/collections/all"
api: "API Reference"
tag: "Help center collections"
operationId: "GetAllHelpcenterCollections"
updatedAt: "2026-11-01T18:40:15.677Z"
language: en
---

# Get all collections with subcollections

`GET https://api.gleap.io/v3/helpcenter/collections/all`

Get all help center collections (subcollections included)

## Authorization

- `Authorization` (header, required): `Bearer <token>`

## Headers

- `project` (string, required)

## Example request

```bash
curl --request GET \
  --url https://api.gleap.io/v3/helpcenter/collections/all \
  --header 'Authorization: Bearer <token>' \
  --header 'project: <project>'
```

## Responses

### 200 (`application/json`)

Ok

```json
[]
```
